html,
body,
div,
span,
object,
iframe,
h1,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	border: 0 none;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

h2 {
	margin: 0;
	padding: 0;
}

body {
	color: #343434;
	/*font-family: "Alien","Century Gothic", Candara, "Segoe UI",arial,sans-serif;*/
	font-size: 14px;
	line-height: 1.5;
	text-align: left;
	/*LuzSans-Book*/
	/*background:url("/images/grass.jpg") no-repeat fixed center top #D7CBB3;*/
	/*background:url("/images/grass.jpg") repeat-x fixed center top #397807;*/
	/*background:url("/images/cloud2-bg.gif") repeat-x fixed center top #8DC73F;*/
	/*background:url("/images/swirls.png") repeat-x fixed center -50px #BFEBEF;*/
	background: url("/images/bg-main.jpg") no-repeat fixed center top #0A1905;
	/*padding-top: 70px;*/
	font-family: "Helvetica Neue", Arial, sans-serif;
}

* {
	outline: none;
	font-family: "Century Gothic", Candara, "Segoe UI", arial, sans-serif;
	resize: none;
}

a {
	color: #099;
}

input,
textarea {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #999;
}

textarea:focus,
input[type=text]:focus {
	-moz-box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
	-webkit-box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
	border-color: rgba(82, 168, 236, 0.75) !important;
}

/*
input[type=text], .button{
	float: left;
	padding: 0 4px 0 4px;
	width: 80px;
	height: 20px;
	color: #fff;
	background: #79a528;
	border: 1px solid #779c31;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
*/
#nav {
	margin: 0 auto;
	position: relative;
	width: 904px;
	z-index: 50;
	/* position: fixed;*/
	/*top: -5px;*/
	/*height: 60px;*/
	width: 100%;
	height: 42px;
	/*background: url("/images/header_bar.png") repeat-x scroll 0 0 transparent;*/
	background: #333;
}

#main_nav {
	/*background: url("/images/nav_bg.png") no-repeat scroll 0 0 transparent;
    height: 70px;
    margin: 8px auto 0;*/
	position: relative;
	width: 900px;
	z-index: 5;
	height: 40px;
	margin: 0px auto 0;
}

.clearfix,
.container {
	display: block;
}

ul.topnav {
	float: left;
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	width: 750px;
}

ul {
	list-style-type: disc;
}

ul,
ol {
	margin: 0 1.5em 1.5em;
}

ul.topnav li {
	display: inline;
	float: left;
	height: 30px;
	margin: 4px 0 0;
	padding-right: 2px;
	position: relative;
}

li {
	list-style-type: none;
	padding-bottom: 3px;
}

ul.navlinks {
	float: right;
	margin: 0;
	padding-top: 12px;
	position: relative;
}

ul.navlinks li {
	display: inline;
	float: right;
	margin: 0 10px 0 0;
	position: relative;
}

ul.navlinks li a {
	color: #6D6D6D;
}

ul.navlinks li a:hover {
	color: #83B820;
}

ul.topnav li.main a.upright,
ul.navlinks li a {
	color: #BBB !important;
	font-weight: bold;
}

ul.topnav li.main a.upright:hover,
ul.navlinks li a:hover {
	color: #FFF !important;
}

li {
	list-style-type: none;
	padding-bottom: 3px;
}

ul.topnav li p {
	float: left;
	height: 40px;
	width: 7px;
}

ul.topnav li.main a.upright {
	color: #6D6D6D;
	/*background: url("/images/nav_btn_right.png") no-repeat scroll right center transparent;*/
}

#nav ul li.main:hover a.upright {
	color: #83B820;
	/*background: url("/images/nav_btn_right_over.png") right no-repeat;*/
}

ul.topnav li a {
	display: inline;
	float: left;
	height: 30px;
	padding: 7px 20px 0 10px;
	position: relative;
	text-decoration: none;
}

a:visited {
	color: #522A22;
}

ul.navlinks li {
	display: inline;
	float: right;
	margin: 0 10px 0 0;
	position: relative;
}

#shorten_container {
	margin: 0 auto;
	position: relative;
	width: 800px;
	z-index: 1;
	border: 1px solid rgba(150, 150, 150, 0.5);
	background: rgba(239, 239, 239, 0.3);
	/*border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
	padding: 15px;
}

.content2 {
	float: right;
	width: 518px;
	margin-left: 3px;
	margin-top: 0;
	padding-top: 10px;
	position: relative;
	text-shadow: 0 1px 0 white;
	border: 1px solid #EEE;
	border: 1px solid rgba(0, 0, 0, .1);
	position: relative;
	margin-bottom: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	background-color: #FFF;
	padding: 12px 0;
}

#form_user #column2 {
	background: transparent;
}

.plusbg {
	background: url("/images/info_bg.png") no-repeat scroll right center transparent;
	padding-right: 19px;
}

.column1 {
	/*background: url("/images/small_column_bg.png") repeat-y scroll left top transparent;*/
	/*float: left;*/
	/*margin-left: 3px;*/
	margin-top: 0;
	padding-top: 10px;
	position: relative;
	width: 240px;
	text-shadow: 0 1px 0 white;
	border: 1px solid #EEE;
	border: 1px solid rgba(0, 0, 0, .1);
	position: relative;
	margin-bottom: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	background-color: #F9F9F9;
	padding: 12px;
}

.column1 .transition {
	background: url("/images/small_column_top_trans.png") no-repeat scroll left top transparent;
	height: 28px;
	left: 0;
	position: absolute;
	top: -14px;
	width: 245px;
	display: none;
}

.column1 .bot_cap {
	background: url("/images/small_column_bg_bottom.png") no-repeat scroll left top transparent;
	bottom: -33px;
	height: 33px;
	left: 0;
	position: absolute;
	width: 245px;
	display: none;
}

#column2 {
	/*background: url("/images/large_column_bg.png") repeat-y scroll left top transparent;*/
	display: block;
	float: right;
	margin: 0px;
	padding: 0px 0 15px;
	position: relative;
	width: 518px;
	background: White;
}

#column2 .transition {
	background: url("/images/large_column_top_trans.png") no-repeat scroll left top transparent;
	height: 13px;
	left: 0;
	position: absolute;
	top: -13px;
	width: 658px;
	display: none;
}

#column2 .bot_cap {
	background: url("/images/large_column_bg_bottom.png") no-repeat scroll left top transparent;
	bottom: -33px;
	height: 33px;
	position: absolute;
	width: 658px;
	display: none;
}

#footer {
	/*background: url("/images/footer_bg.png") no-repeat scroll right top transparent;*/
	border: medium none;
	float: right;
	height: 25px;
	margin: 0 5px 0 0;
	padding: 18px 18px 20px 20px;
	width: 632px;
	text-align: right;
}

#avatar {
	float: none;
	line-height: 0;
	margin-bottom: 10px;
	margin-right: 0;
}

#avatar #status_bubble {
	background: url("/images/status_bubble_bg.gif") no-repeat scroll left bottom transparent;
	line-height: 1.3em;
	margin-left: 25px;
	padding: 7px 10px 25px;
	position: relative;
	width: 176px;
	word-wrap: break-word;
}

#avatar #status_bubble h3 {
	background: url("/images/status_bubble_cap.gif") no-repeat scroll left top transparent;
	height: 7px;
	left: 0;
	position: absolute;
	top: -5px;
	width: 196px;
}

.section {
	margin: 5px 10px;
	padding: 6px 0;
	position: relative;
	clear: both;
}

.section .title {
	font-size: 18px;
	font-style: italic;
	margin: 0 10px;
}

.section .title:hover {
	/*-webkit-text-shadow:0px 0px 8px rgba(0,0,0,0.4);*/
	/*text-shadow: rgba(0,0,0,0.4) 0px 0px 4px*/
}

.form {
	position: relative;
	clear: both;
}

#url,
input[type=text] {
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	background: none repeat scroll 0 0 #F9F9F9;
	border-color: #BBBBBB #CCCCCC #CCCCCC #BBBBBB;
	border-style: solid;
	border-width: 1px;
	color: black;
	height: 30px;
	margin-left: 0;
	padding: 4px 80px 3px 8px;
	width: 500px;
	font-size: 17px;
	float: left;
}

input[name=uname] {
	padding: 4px 8px 4px 8px;
}

#shorten_button {
	background-attachment: scroll;
	background-color: transparent;
	background-position: -128px -728px;
	background-repeat: no-repeat;
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 30px;
	margin: 0;
	padding: 0 10px;
	position: absolute;
	right: -40px;
	width: 80px;
	background-image: url("/images/search_sprite.png");
}

#shorten_line {
	position: relative;
	width: 460px;
	height: 32px;
	color: #999999;
	font-size: 0.72em;
	padding-top: 3px;
}

.clear_fix {
	clear: both;
}

#result {
	font-size: 150%;
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	width: 11em;
	vertical-align: middle;
}

.item {
	/*height:30px;*/
	border-bottom: 1px dotted #cdcdcd;
	padding: 5px 0px;
}

.item:hover {
	/*background:#CDFCDF;*/
	background: rgba(0, 153, 153, 0.1);
}

.key,
.created,
.url,
.sharer,
.remove,
.info,
.clicks {
	font-size: 12px;
	font-weight: normal;
}

.key {
	/*width: 280px;*/
	margin: 5px 5px;
	font-weight: bold;
	font-size: 17px;
	line-height: 17px;
}

.sharer {
	margin: 0px;
	font-weight: bold;
	font-size: 17px;
	line-height: 17px;
	float: right;
	height: 24px;
	margin-top: -4px;
	display: block;
}

._tw,
._tw_m {
	float: right;
	display: block;
	margin-top: 2px;
	background: transparent url(/images/twitter.png) no-repeat center center;
	width: 20px;
	height: 20px;
	display: none;
}

._fb,
._fb_m {
	margin-right: 5px;
	float: right;
	display: block;
	margin-top: 2px;
	background: transparent url(/images/facebook.png) no-repeat center center;
	width: 20px;
	height: 20px;
	display: none;
}

/*
.sharer {
	margin: 0px;
	font-weight: bold;
	font-size: 17px;
	line-height: 17px;
	float:right;
	width:100px;
	height:24px;
	background: transparent url(/images/sharer.png) no-repeat 100% 0%;
	margin-top: -4px;
	display:block;
}

.sharer:hover a{
	display: block;
}
.sharer a{
	display: none;
}

._tw{
	margin-right: 28px;
	float: right;
	display: block;
	margin-top: 4px;
	background: transparent url(/images/twitter.png) no-repeat center center;
	width: 20px;
	heoght: 20px;
}
._fb{
	margin-right: 5px;
	float: right;
	display: block;
	margin-top: 4px;
	background: transparent url(/images/facebook.png) no-repeat center center;
	width: 20px;
	heoght: 20px;
}
*/
.key a {
	text-decoration: none;
	color: #555555;
}

.url a {
	text-decoration: none;
	color: #bbb;
	font-style: italic;
	word-wrap: break-word;
}

.info a,
.remove a,
.clicks a,
.arrow {
	text-decoration: none;
	color: #099;
	display: none;
}

.item:hover .info a,
.item:hover .remove a,
.item:hover .clicks a,
.item:hover .arrow,
.item:hover ._tw,
.item:hover ._fb {
	display: block;
}

	{
	display: block;
}

.arrow:hover {
	background-position: -288px -32px;
}

.info a:hover,
.remove a:hover,
.clicks a:hover {
	/*color:#333;*/
	text-decoration: underline;
}

.url {
	width: auto;
	margin: 0px 5px;
}

.arrow {
	width: 20px;
	height: 20px;
	float: right;
	margin: 0px 5px;
	background: url('/images/sprite-icons.png') no-repeat -288px 0;
	cursor: pointer;
}

.remove {
	width: 65px;
	float: right;
	margin: 0px 5px;
}

.remove a {
	padding-right: 20px;
	background: url('/images/cerrar-res.png') no-repeat right 2px;
}

.info {
	width: 35px;
	float: right;
	margin: 0px 5px;
}

.created {
	width: 80px;
	float: left;
	margin: 0px 5px;
	text-align: left;
}

.clicks {
	width: 80px;
	float: right;
	margin: 0px 5px;
	text-align: right;
}

.with_plus_bg {
	background: url("/images/info_bg.png") no-repeat scroll right center transparent;
	font-size: 30px;
	font-weight: bold;
	padding-right: 23px;
	float: left;
}

.with_plus_bg a {
	color: #343434;
	text-decoration: none;
}

.separator {
	background: url("/images/bottom_border.gif") repeat-x scroll left bottom transparent;
	clear: both;
}

.link-title {
	font-size: 20px;
}

.link-title a {
	color: #343434;
	text-decoration: none;
}

button {
	width: auto;
	height: 27px;
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	overflow: visible;
	text-align: center;
	white-space: nowrap;
	font-size: 1em;
	cursor: hand;
	position: relative;
	cursor: pointer;
}

button span,
button em {
	display: block;
	height: 27px;
	margin: 0
}

button em {
	position: relative;
	font-style: normal;
	font-size: 1em;
	line-height: 2.0em;
	padding: 0px 0px 0 12px;
	background: url('/images/btn_off.png') no-repeat top left;
	float: left;
	color: #3c3c3c
}

button span {
	width: 11px;
	background: url('/images/btn_off_cap.png') top right no-repeat;
	float: right;
	margin: 0
}

button:hover {}

button:hover em {
	color: White;
	background-image: url('/images/btn_on.png');
}

button:hover span {
	background-image: url('/images/btn_cap_on.png');
}

a.control {
	display: block;
	padding: 2px 6px 4px;
	background-color: #eee;
	text-shadow: #fff 1px 1px 1px;
	font-style: italic;
	text-decoration: none;
	font-size: 115%;
	border: 1px solid #fff;
	border-radius: 3px;
	text-align: center;
	letter-spacing: -0.02em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

a.control:hover,
a.control:hover a {
	background-color: #0071bb;
	text-shadow: #666 1px 1px 1px;
	color: #fff;
}

.shareThis {
	position: relative;
	float: left;
}

.shareThis a.share:hover,
.shareThis:hover a {}

.shareThis .bubble {
	width: 128px;
	left: 0px;
	top: 0px;
	margin-top: 40px;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ddd;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	-moz-border-radius: 8px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 8px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	border-radius: 8px;
}

.shareThis .bubble a {
	background: transparent url(images/socialize.jpg) no-repeat left bottom;
	width: 32px;
	height: 32px;
	float: left;
	position: relative;
	z-index: 5;
}

.shareThis .bubble li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
}

.shareThis .bubble a.twitter {
	background-position: 0px -32px;
}

.shareThis .bubble a.digg {
	background-position: -32px -32px;
}

.shareThis .bubble a.facebook {
	background-position: -64px -32px;
}

.shareThis .bubble a.delicious {
	background-position: -96px -32px;
}

.shareThis .bubble a.stumbleupon {
	background-position: -128px -32px;
}

.shareThis .bubble a.google {
	background-position: -160px -32px;
}

.shareThis .bubble a.linkedin {
	background-position: -192px -32px;
}

.shareThis .bubble a.yahoo {
	background-position: -224px -32px;
}

.shareThis .bubble a.technorati {
	background-position: -256px -32px;
}

.shareThis .bubble a.greattweet {
	background-position: -288px -32px;
}

.shareThis .bubble a.twitter:hover {
	background-position: 0 0px;
}

.shareThis .bubble a.digg:hover {
	background-position: -32px 0px;
}

.shareThis .bubble a.facebook:hover {
	background-position: -64px 0px;
}

.shareThis .bubble a.delicious:hover {
	background-position: -96px 0px;
}

.shareThis .bubble a.stumbleupon:hover {
	background-position: -128px 0px;
}

.shareThis .bubble a.google:hover {
	background-position: -160px 0px;
}

.shareThis .bubble a.linkedin:hover {
	background-position: -192px 0px;
}

.shareThis .bubble a.yahoo:hover {
	background-position: -224px 0px;
}

.shareThis .bubble a.technorati:hover {
	background-position: -256px 0px;
}

.shareThis .bubble a.greattweet:hover {
	background-position: -288px 0px;
}

.shareThis .bubble a span {
	display: none;
}

.bubble-trigger {
	position: relative;
}

.bubble {
	display: none;
	position: absolute;
	z-index: 10;
}

.clear-block:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.table_content {
	width: 100%;
	height: 100%;
	padding: 0px;
}

.frame_content {
	width: 100%;
	height: 100%;
	padding: 0px;
	background-color: White;
}

.iframe .frame_top {
	position: relative;
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.iframe .frame_bottom {
	background: #8DC73F;
	height: 20px;
}

#logo {
	float: left;
	display: block;
	margin: 5px;
	position: absolute;
	top: 5px;
	left: 5px;
	width: 60px;
	height: 60px;
	text-indent: -100em;
	z-index: 1;
}

#wrapper_center {
	padding: 0px;
	height: 80px;
	/*background-color: whiteSmoke;*/
}

#form_content {
	margin: 0px;
	height: 70px;
	min-height: 70px;
	padding: 10px 0 0 80px;
	background: url('/images/80ico.png') no-repeat left top;
	position: relative;
}

#close_wrapper {
	position: absolute;
	right: 0px;
	top: 6px;
}

#info_wrapper {
	position: absolute;
	right: 0px;
	top: 26px;
}

#info_button {
	padding-top: 1px;
	color: #777;
	text-decoration: none;
	text-align: right;
	width: 150px;
	position: absolute;
	z-index: 5;
	display: block;
	padding-right: 18px;
	right: 5px;
	height: 18px;
	font-size: 11px;
	background: url('/images/information.png') no-repeat right top;
}

#close_button {
	padding-top: 1px;
	color: #777;
	text-decoration: none;
	text-align: right;
	width: 150px;
	position: absolute;
	z-index: 5;
	display: block;
	padding-right: 18px;
	right: 5px;
	height: 18px;
	font-size: 11px;
	background: url('/images/remove.png') no-repeat right top;
}

#ads_wrapper {
	margin: 0px 150px 0px 0px;
	font-size: 10px;
	text-align: center;
	/*width: 725px;*/
}

#share_wrapper {
	position: absolute;
	bottom: 5px;
	right: 0;
	/*width: 90px;*/
	padding-right: 4px;
}

#iframe .bubble {
	left: -288px;
}

.home_short {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.2;
	color: #03A;
}

.latest_url th {
	text-align: left;
}

.button {
	background-attachment: scroll;
	background-color: transparent;
	background-position: 0 -728px;
	background-repeat: no-repeat;
	border: 0 none;
	cursor: pointer;
	/*float: left;*/
	height: 30px;
	margin: 0;
	padding: 0 10px;
	/*position: absolute;
    right: -80px;*/
	/*width: 210px;*/
	/*background-image: url("/images/search_sprite.png");*/
}

.button {
	padding: 0 4px 0 4px;
	width: 80px;
	height: 20px;
	color: #fff;
	background: #79a528;
	border: 1px solid #779c31;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 5px 4px;
	/*float:right;*/
}

.button.cancel {
	padding: 0 4px 0 4px;
	width: 80px;
	height: 20px;
	color: #fff;
	background: Red;
	border: 1px solid Red;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 5px 4px;
	float: right;
}

#form_search {
	/*width: 91%;*/
}

.qrcode {
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	width: 160px;
}

.linkinfo {
	width: 375px;
}

.qrcode-icon {
	width: 66px;
	height: 66px;
	float: left;
	margin: 0px 6px;
}

.qrcode-icon img {
	max-width: 100%;
}

/*
.qrcode-icon img{
	width:70px;
	height:70px;
}
/*
.content-info{
	/*float:left;
	width:80%;*/
}

#like_wrapper {
	float: left !important;
}

#ads_wrapper {
	float: left;
	width: 234px;
	overflow: hidden;
}

.fnm {
	width: 98%;
}

.sidebar {
	position: absolute;
	top: 15px;
	left: 15px;
	float: left;
}

@media screen and (max-width: 800px) {
	.sidebar {
		position: relative;
		top: 0;
		left: 0;
	}

	#column_last {
		display: block;
		width: auto;
	}

	.item:hover ._tw,
	.item:hover ._fb {
		display: none;
	}

	._tw_m,
	._fb_m {
		display: block;
	}

	#url {
		font-size: 100%;
	}

	.column1 {
		display: none;
	}

	#column2 {
		width: 100%;
	}

	.content2 {
		width: 100%;
		margin: 0px;
		margin-bottom: 15px;
	}

	#shorten_line {
		width: 99%;
		float: left;
	}

	#shorten_container {
		width: 518px;
	}

	#url,
	input[type="text"] {
		width: 100%;
	}

	#main_nav {
		width: 95%;
	}

	ul.topnav {
		width: 90%;
	}

	#shorten_button {
		right: 0;
		/*right: 10%;*/
	}

	#form_search {
		width: 100%;
	}

	.info a,
	.remove a,
	.clicks a,
	.arrow {
		display: block;
	}

	.info,
	.remove,
	.clicks,
	.arrow {
		width: auto;
	}

	.mytweeter {
		display: none !important;
	}

	.linkinfo {
		width: auto;
	}

	.fnm {
		width: 98%;
	}

	#like_wrapper,
	#share_wrapper {
		display: none;
	}

	.search {
		width: 70%;
	}

	ul.navlinks {
		position: absolute;
		right: 0;
		top: 0;
	}
}

@media screen and (max-width: 570px) {
	#shorten_container {
		width: 92%;
	}
}

@media screen and (max-width: 400px) {
	.td_url {
		display: none;
	}

	.qrcode {
		position: relative;
		width: auto;
	}

	.qrcode-icon {
		display: none;
	}

	.content-info {
		width: 100%;
	}

	#like_wrapper,
	#share_wrapper {
		display: none;
	}

	#ads_wrapper {
		position: absolute;
	}

	#wrapper_center {
		height: 90px;
	}

	#form_content {
		padding: 25px 0 0 80px;
	}

	#info_wrapper {
		position: absolute;
		right: 120px;
		top: 6px;
	}
}